bootstrap	digest>=20010302	digest-20190127
tool	bash-[0-9]*	bash-5.0.11nb1
tool	m4>=1.4	m4-1.4.18nb2
tool	gmake>=3.81	gmake-4.2.1nb1
build	boost-headers-1.71.*	boost-headers-1.71.0nb2
build	cwrappers>=20150314	cwrappers-20180325
full	boost-libs-1.71.*	boost-libs-1.71.0
full	boost-libs>=1.71.0	boost-libs-1.71.0
full	xerces-c>=3.1.1	xerces-c-3.2.2
